AOL Instant Messenger Data Interception Vulnerability

Bugtraq ID: 4574
Class: Design Error
CVE: CVE-2002-0592
Remote: Yes
Local: No
Published: Apr 21 2002 12:00AM
Updated: Jul 11 2009 12:46PM
Credit: Discovery of this issue is credited to Sil <sil@linuxquestions.net>.
Vulnerable: AOL Instant Messenger 4.8.2616
AOL Instant Messenger 4.8 .2646
AOL Instant Messenger 4.7.2480
AOL Instant Messenger 4.7
AOL Instant Messenger 4.6
AOL Instant Messenger 4.5
AOL Instant Messenger 4.4
AOL Instant Messenger 4.3.2229
AOL Instant Messenger 4.3
AOL Instant Messenger 4.2.1193
AOL Instant Messenger 4.2
AOL Instant Messenger 4.1.2010
AOL Instant Messenger 4.1
AOL Instant Messenger 4.0
AOL Instant Messenger 3.5.1856
AOL Instant Messenger 3.5 .1808
AOL Instant Messenger 3.5 .1670
AOL Instant Messenger 3.5 .1635
AOL Instant Messenger 3.0.1415
AOL Instant Messenger 3.0 N
AOL Instant Messenger 3.0 .1470
AOL Instant Messenger 2.5 .1598
AOL Instant Messenger 2.5 .1366
AOL Instant Messenger 2.1.1236
AOL Instant Messenger 2.0.996
AOL Instant Messenger 2.0.912
AOL Instant Messenger 2.0 N
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus